.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1020px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.checkout-success {
    margin-top: -6px;
}

.checkout-success .message-1 {
    color: #4a0b0b;
    font-size: 28px;
    text-align: center;
    letter-spacing: 1px;
}

.checkout-success .message-2 {
    color: #373333;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.7px;
    margin-top: 29px;
    margin-bottom: 57px;
}

.checkout-success button {
    width: 220px;
    height: 40px;
    background-color: #919191;
    text-align: center;
    color: #ffffff;
    border-radius: 17px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
